apiVersion: v1
kind: Service
metadata:
  creationTimestamp: null
  labels:
    app: l1ts-calol2
  name: l1ts-calol2
spec:
  ports:
  - name: 80-tcp
    port: 80
    protocol: TCP
    targetPort: 10080
  - name: 3333-tcp
    port: 3333
    protocol: TCP
    targetPort: 3333
  - name: 4002-tcp
    port: 4002
    protocol: TCP
    targetPort: 4002
  - name: 4500-tcp
    port: 4500
    protocol: TCP
    targetPort: 4500
  - name: 5500-tcp
    port: 5500
    protocol: TCP
    targetPort: 5500
  - name: 7000-tcp
    port: 7000
    protocol: TCP
    targetPort: 7000
  - name: 9100-tcp
    port: 9100
    protocol: TCP
    targetPort: 9100
  - name: 9945-tcp
    port: 9945
    protocol: TCP
    targetPort: 9945
  - name: 9966-tcp
    port: 9966
    protocol: TCP
    targetPort: 9966
  - name: 19000-tcp
    port: 19000
    protocol: TCP
    targetPort: 19000
  selector:
    deploymentconfig: l1ts-calol2
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
